Support » Plugins » Problem with new version of Next-Gen Plugin

  • Hi,

    I’ve used for a lot of months and with great satisfaction the next gen gallery plugin of alex rabe.

    Now i’ve uptaded this plugin to the last version the 0.99.1 and when i try to upload a photo this is the error: Error : Exceed Memory limit. Require : 35.97 MByte)

    I read the information on this problem written by alex, but it’s really strange because i found the problem only with the last version of the plugin, and unfortunatly i can’t come back.

    Thanks for the help

Viewing 3 replies - 1 through 3 (of 3 total)
  • I assure that the .jpg file is really very little.

    I tried with only one file, it’s 37kb and seeing it with irfanview is 37kb/1,15mb so really little also as server load.

    Hi,

    This is the server memory limit

    memory_limit : 32M

    And these the gd options

    GD Support enabled
    GD Version 2.0 or higher
    FreeType Support enabled
    FreeType Linkage with freetype
    FreeType Version 2.2.1
    T1Lib Support enabled
    GIF Read Support enabled
    GIF Create Support enabled
    JPG Support enabled
    PNG Support enabled
    WBMP Support enabled

    I think that there is a problem with the last version of nextgen gallery and wp 2.6.2 because i never had this problems before with the server. And i found the problem of creating thumb after that i updated nextegen gallery, before all worked fine.

    I try also uploading a photos really very little (30kb) but nothing.

    Thanks for the help

    If your host allows, try increasing your server memory limit by editing your php.ini

    ex: memory_limit : 64M

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Problem with new version of Next-Gen Plugin’ is closed to new replies.